*
{
  margin: 0;
  padding: 0;
}

body
{
  background: #767676 url(/images/body-bg.gif) repeat-x;
  font-family: Trebuchet MS, Verdana, sans;
}

div.page-container
{
  background: #fff;
  border: solid 1px #3f3f3f;
  border-bottom: solid 20px #3f3f3f;
  margin: 15px auto 0 auto;
  width: 800px;
}

div.logo
{
  background: #fff url(/images/embea.png) no-repeat bottom left;
  margin: 0 0 15px 10px;
  height: 85px;
  width: 250px;
}

div.navigation
{
  background: url(/images/nav-bg.gif) repeat-x bottom;
  height: 52px;
}

div.navigation div.pad
{
  color: #666;
  font-family: Calibri, sans;
  font-size: 11pt;
  font-weight: bold;
  height: 30px;
  padding-top: 11px;
  text-transform: uppercase;
}

div.navigation div.pad a
{
  color: #222;
  text-decoration: none;
}

div.navigation div.pad form,
div.navigation div.pad form fieldset,
div.navigation div.pad p
{
  height: 30px;
}

div.navigation div.pad p
{
 padding: 8px;
}

div.navigation div.pad form fieldset
{
  border: 0;
}

div.navigation div.pad form fieldset label
{
  display: block;
  float: left;
  margin: 8px 5px 0 0;
}

div.navigation div.pad form fieldset input
{
  background: #fafafa;
  border: solid 1px #e0e0e0;
  padding: 2px;
  margin-top: 5px;
}

div.navigation div.pad form fieldset input.text
{
  font-size: 14px;
  width: 100px;
}

div.navigation div.pad form ul
{
  border: 0;
  list-style-type: none;
  margin-left: 10px;
}

div.navigation div.pad form ul li
{
  display: block;
  float: left;
  margin-right: 10px;
}

div.content
{
  font-size: 13px;
  height: 600px;
  padding: 10px;
}
